Author image Curtis "Ovid" Poe
and 1 contributors

Changes for version 0.042 - 2006-11-18

  • Really use 'strict' this time. Make a parseable META.yml Set 5.006 as minimum version.

Modules

Perl extension for automatically altering subroutine behavior based upon context